## golang-github-thoj-go-ircevent 0.2

=== debian/changelog ===
golang-github-thoj-go-ircevent (0.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 13 Sep 2021 23:41:09 +0000

golang-github-thoj-go-ircevent (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #994115)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 12 Sep 2021 01:29:57 +0000
