=== debian/control ===
Source: golang-github-thoj-go-ircevent
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/thoj/go-ircevent
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thoj-go-ircevent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thoj-go-ircevent.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/thoj/go-ircevent

Package: golang-github-thoj-go-ircevent-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: Event based IRC Client library in Go
 Event based IRC Client library.
 .
 Features:
  * Event based. Register Callbacks for the events you need to handle.
  * Handles basic IRC demands for you:
     - Standard CTCP.
     - Reconnections on errors.
     - Detect stoned servers.
