=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

#Empty override target to skip dh_auto_test (because 'irc_test.go' requires Internet access)
override_dh_auto_test:
