=== debian/watch ===
version=4
https://github.com/thoj/go-ircevent/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
