## golang-github-thoj-go-ircevent 0.2+git20210723.73e4444

=== debian/changelog ===
golang-github-thoj-go-ircevent (0.2+git20210723.73e4444-1) unstable; urgency=medium

  * New upstream version 0.2+git20210723.73e4444.
  * Bump Standards-Version to 4.7.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 18 Aug 2024 18:09:30 +0000

golang-github-thoj-go-ircevent (0.2-3) unstable; urgency=medium

  * Update my email address.
  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 21 Jun 2023 17:40:37 +0000
