=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/thoj/go-ircevent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thoj-go-ircevent
